.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.914551;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.795410;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-7.104000px;}
._4{margin-left:-3.552000px;}
._0{margin-left:-1.728000px;}
._3{width:1.048000px;}
._2{width:29.947997px;}
._5{width:45.415198px;}
._6{width:61.699997px;}
.fc14{color:rgb(181,167,136);}
.fc13{color:rgb(239,31,29);}
.fc12{color:rgb(51,102,153);}
.fc11{color:rgb(104,74,7);}
.fcf{color:rgb(0,128,0);}
.fce{color:rgb(155,53,53);}
.fcd{color:rgb(179,133,8);}
.fcc{color:rgb(255,153,102);}
.fcb{color:rgb(76,0,153);}
.fca{color:rgb(208,149,13);}
.fc3{color:rgb(47,47,47);}
.fc5{color:rgb(0,0,0);}
.fc1{color:rgb(57,57,57);}
.fc4{color:rgb(229,0,0);}
.fc0{color:rgb(0,0,144);}
.fc9{color:rgb(51,153,51);}
.fc10{color:rgb(77,0,153);}
.fc2{color:rgb(102,0,204);}
.fc6{color:rgb(255,0,0);}
.fc7{color:rgb(255,102,0);}
.fc8{color:rgb(0,0,255);}
.fs1{font-size:48.000000px;}
.fsa{font-size:56.000000px;}
.fs9{font-size:72.000000px;}
.fs5{font-size:73.920006px;}
.fsb{font-size:95.599998px;}
.fs3{font-size:96.000000px;}
.fs8{font-size:112.000000px;}
.fs7{font-size:120.720001px;}
.fs2{font-size:128.000000px;}
.fsc{font-size:130.000000px;}
.fs4{font-size:144.000000px;}
.fs0{font-size:160.000000px;}
.fs6{font-size:176.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:6.412691px;}
.y3c{bottom:6.412724px;}
.y3{bottom:8.800194px;}
.y3d{bottom:8.812722px;}
.y45{bottom:13.562722px;}
.y12{bottom:33.062931px;}
.y1{bottom:42.994400px;}
.y32{bottom:45.236706px;}
.y39{bottom:51.236706px;}
.y1a{bottom:51.981462px;}
.y31{bottom:62.036707px;}
.y38{bottom:68.036707px;}
.y10{bottom:83.413391px;}
.y37{bottom:92.781464px;}
.y1b{bottom:93.981462px;}
.y21{bottom:99.981462px;}
.y30{bottom:101.181461px;}
.y36{bottom:107.181461px;}
.y4a{bottom:113.683899px;}
.y2f{bottom:116.036707px;}
.y44{bottom:120.034378px;}
.y35{bottom:122.036707px;}
.yf{bottom:135.733398px;}
.y34{bottom:145.931461px;}
.y1c{bottom:147.981462px;}
.y2e{bottom:149.181461px;}
.y33{bottom:160.786707px;}
.y49{bottom:162.083908px;}
.y2d{bottom:164.036707px;}
.y43{bottom:171.874390px;}
.y1e{bottom:187.581463px;}
.ye{bottom:188.053406px;}
.y22{bottom:195.981462px;}
.y2c{bottom:197.181461px;}
.y1d{bottom:201.981462px;}
.y48{bottom:210.483910px;}
.y2b{bottom:212.036707px;}
.yd{bottom:221.653412px;}
.y42{bottom:223.714401px;}
.y23{bottom:231.981462px;}
.y2a{bottom:245.181461px;}
.y1f{bottom:247.731462px;}
.yc{bottom:255.253418px;}
.y47{bottom:258.883911px;}
.y29{bottom:260.036707px;}
.y41{bottom:275.554398px;}
.y19{bottom:290.036707px;}
.y46{bottom:307.283911px;}
.yb{bottom:307.573418px;}
.y40{bottom:327.394398px;}
.y25{bottom:330.795168px;}
.y28{bottom:331.531464px;}
.ya{bottom:341.173420px;}
.y24{bottom:342.315168px;}
.y27{bottom:345.931461px;}
.y26{bottom:360.786707px;}
.y20{bottom:369.981462px;}
.y18{bottom:388.436714px;}
.y16{bottom:394.436714px;}
.y3b{bottom:398.893267px;}
.y3f{bottom:399.113228px;}
.y3a{bottom:404.893114px;}
.y17{bottom:406.147203px;}
.y15{bottom:412.147203px;}
.y6{bottom:416.069786px;}
.y9{bottom:422.052864px;}
.y14{bottom:437.773426px;}
.y5{bottom:441.989784px;}
.y3e{bottom:451.913231px;}
.y11{bottom:462.994406px;}
.y4{bottom:470.277061px;}
.y13{bottom:471.373428px;}
.y7{bottom:504.994404px;}
.y8{bottom:513.394405px;}
.h3{height:32.507812px;}
.h2{height:33.328125px;}
.hd{height:34.945312px;}
.hc{height:40.769531px;}
.hb{height:52.417969px;}
.h7{height:53.815785px;}
.h5{height:69.890625px;}
.ha{height:81.539062px;}
.h9{height:86.413829px;}
.h4{height:93.187500px;}
.h6{height:104.835938px;}
.h1{height:116.484375px;}
.he{height:119.195312px;}
.h8{height:128.132812px;}
.h0{height:540.000000px;}
.w0{width:720.000000px;}
.x0{left:0.000000px;}
.x28{left:104.300041px;}
.x3d{left:109.199997px;}
.x2{left:114.500000px;}
.x38{left:117.500000px;}
.x34{left:118.562523px;}
.x29{left:121.199997px;}
.x27{left:127.675003px;}
.xd{left:131.022461px;}
.x25{left:139.175011px;}
.x37{left:145.199997px;}
.x11{left:151.250004px;}
.x5{left:159.574249px;}
.xe{left:166.750000px;}
.x9{left:170.125000px;}
.x4{left:175.812531px;}
.x7{left:180.687500px;}
.x1{left:182.375000px;}
.x23{left:183.425011px;}
.x20{left:203.800003px;}
.xa{left:205.199997px;}
.x24{left:212.425011px;}
.x26{left:215.925003px;}
.xb{left:223.199997px;}
.xc{left:228.250000px;}
.x3b{left:232.687500px;}
.x35{left:248.812500px;}
.x36{left:252.375000px;}
.x22{left:253.925011px;}
.x21{left:264.300003px;}
.x3c{left:266.312500px;}
.x6{left:281.419952px;}
.x1f{left:287.177933px;}
.x32{left:293.996796px;}
.x13{left:318.950012px;}
.x15{left:325.200012px;}
.x3a{left:339.599915px;}
.x17{left:342.425018px;}
.x14{left:345.450012px;}
.x16{left:360.815643px;}
.x1e{left:379.000034px;}
.x19{left:383.450012px;}
.x18{left:385.200012px;}
.x1d{left:395.950012px;}
.x12{left:424.875011px;}
.x1a{left:427.200012px;}
.x1c{left:433.200012px;}
.x1b{left:439.200012px;}
.x31{left:474.323242px;}
.x2a{left:493.200012px;}
.x2b{left:517.199951px;}
.x2c{left:535.200012px;}
.x10{left:553.937534px;}
.x2d{left:558.700012px;}
.x2e{left:583.200012px;}
.xf{left:586.312534px;}
.x2f{left:591.950012px;}
.x8{left:614.687500px;}
.x30{left:625.200012px;}
.x39{left:686.800011px;}
.x33{left:692.000012px;}
.x3{left:704.625061px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-9.472000pt;}
._4{margin-left:-4.736000pt;}
._0{margin-left:-2.304000pt;}
._3{width:1.397333pt;}
._2{width:39.930662pt;}
._5{width:60.553597pt;}
._6{width:82.266663pt;}
.fs1{font-size:64.000000pt;}
.fsa{font-size:74.666667pt;}
.fs9{font-size:96.000000pt;}
.fs5{font-size:98.560008pt;}
.fsb{font-size:127.466665pt;}
.fs3{font-size:128.000000pt;}
.fs8{font-size:149.333333pt;}
.fs7{font-size:160.960002pt;}
.fs2{font-size:170.666667pt;}
.fsc{font-size:173.333333pt;}
.fs4{font-size:192.000000pt;}
.fs0{font-size:213.333333pt;}
.fs6{font-size:234.666667pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:8.550255pt;}
.y3c{bottom:8.550298pt;}
.y3{bottom:11.733592pt;}
.y3d{bottom:11.750296pt;}
.y45{bottom:18.083630pt;}
.y12{bottom:44.083908pt;}
.y1{bottom:57.325867pt;}
.y32{bottom:60.315608pt;}
.y39{bottom:68.315608pt;}
.y1a{bottom:69.308617pt;}
.y31{bottom:82.715609pt;}
.y38{bottom:90.715609pt;}
.y10{bottom:111.217855pt;}
.y37{bottom:123.708618pt;}
.y1b{bottom:125.308617pt;}
.y21{bottom:133.308617pt;}
.y30{bottom:134.908615pt;}
.y36{bottom:142.908615pt;}
.y4a{bottom:151.578532pt;}
.y2f{bottom:154.715609pt;}
.y44{bottom:160.045837pt;}
.y35{bottom:162.715609pt;}
.yf{bottom:180.977865pt;}
.y34{bottom:194.575282pt;}
.y1c{bottom:197.308617pt;}
.y2e{bottom:198.908615pt;}
.y33{bottom:214.382276pt;}
.y49{bottom:216.111877pt;}
.y2d{bottom:218.715609pt;}
.y43{bottom:229.165853pt;}
.y1e{bottom:250.108617pt;}
.ye{bottom:250.737874pt;}
.y22{bottom:261.308617pt;}
.y2c{bottom:262.908615pt;}
.y1d{bottom:269.308617pt;}
.y48{bottom:280.645213pt;}
.y2b{bottom:282.715609pt;}
.yd{bottom:295.537882pt;}
.y42{bottom:298.285868pt;}
.y23{bottom:309.308617pt;}
.y2a{bottom:326.908615pt;}
.y1f{bottom:330.308617pt;}
.yc{bottom:340.337891pt;}
.y47{bottom:345.178548pt;}
.y29{bottom:346.715609pt;}
.y41{bottom:367.405863pt;}
.y19{bottom:386.715609pt;}
.y46{bottom:409.711881pt;}
.yb{bottom:410.097890pt;}
.y40{bottom:436.525864pt;}
.y25{bottom:441.060224pt;}
.y28{bottom:442.041951pt;}
.ya{bottom:454.897893pt;}
.y24{bottom:456.420225pt;}
.y27{bottom:461.241948pt;}
.y26{bottom:481.048943pt;}
.y20{bottom:493.308617pt;}
.y18{bottom:517.915619pt;}
.y16{bottom:525.915619pt;}
.y3b{bottom:531.857689pt;}
.y3f{bottom:532.150970pt;}
.y3a{bottom:539.857485pt;}
.y17{bottom:541.529605pt;}
.y15{bottom:549.529605pt;}
.y6{bottom:554.759715pt;}
.y9{bottom:562.737152pt;}
.y14{bottom:583.697901pt;}
.y5{bottom:589.319712pt;}
.y3e{bottom:602.550975pt;}
.y11{bottom:617.325874pt;}
.y4{bottom:627.036082pt;}
.y13{bottom:628.497904pt;}
.y7{bottom:673.325872pt;}
.y8{bottom:684.525874pt;}
.h3{height:43.343750pt;}
.h2{height:44.437500pt;}
.hd{height:46.593750pt;}
.hc{height:54.359375pt;}
.hb{height:69.890625pt;}
.h7{height:71.754381pt;}
.h5{height:93.187500pt;}
.ha{height:108.718750pt;}
.h9{height:115.218439pt;}
.h4{height:124.250000pt;}
.h6{height:139.781250pt;}
.h1{height:155.312500pt;}
.he{height:158.927083pt;}
.h8{height:170.843750pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x28{left:139.066722pt;}
.x3d{left:145.599996pt;}
.x2{left:152.666667pt;}
.x38{left:156.666667pt;}
.x34{left:158.083364pt;}
.x29{left:161.599996pt;}
.x27{left:170.233337pt;}
.xd{left:174.696615pt;}
.x25{left:185.566681pt;}
.x37{left:193.599996pt;}
.x11{left:201.666672pt;}
.x5{left:212.765666pt;}
.xe{left:222.333333pt;}
.x9{left:226.833333pt;}
.x4{left:234.416707pt;}
.x7{left:240.916667pt;}
.x1{left:243.166667pt;}
.x23{left:244.566681pt;}
.x20{left:271.733337pt;}
.xa{left:273.599996pt;}
.x24{left:283.233348pt;}
.x26{left:287.900004pt;}
.xb{left:297.599996pt;}
.xc{left:304.333333pt;}
.x3b{left:310.250000pt;}
.x35{left:331.750000pt;}
.x36{left:336.500000pt;}
.x22{left:338.566681pt;}
.x21{left:352.400004pt;}
.x3c{left:355.083333pt;}
.x6{left:375.226603pt;}
.x1f{left:382.903910pt;}
.x32{left:391.995728pt;}
.x13{left:425.266683pt;}
.x15{left:433.600016pt;}
.x3a{left:452.799886pt;}
.x17{left:456.566691pt;}
.x14{left:460.600016pt;}
.x16{left:481.087524pt;}
.x1e{left:505.333379pt;}
.x19{left:511.266683pt;}
.x18{left:513.600016pt;}
.x1d{left:527.933350pt;}
.x12{left:566.500015pt;}
.x1a{left:569.600016pt;}
.x1c{left:577.600016pt;}
.x1b{left:585.600016pt;}
.x31{left:632.430990pt;}
.x2a{left:657.600016pt;}
.x2b{left:689.599935pt;}
.x2c{left:713.600016pt;}
.x10{left:738.583379pt;}
.x2d{left:744.933350pt;}
.x2e{left:777.600016pt;}
.xf{left:781.750046pt;}
.x2f{left:789.266683pt;}
.x8{left:819.583333pt;}
.x30{left:833.600016pt;}
.x39{left:915.733348pt;}
.x33{left:922.666683pt;}
.x3{left:939.500081pt;}
}
